/*
CTC Separate Stylesheet
Updated: 2016-09-20 19:57:47
Theme Name: Make Child
Theme URI: https://thethemefoundry.com/make/
Template: make
Author: The Theme Foundry
Author URI: https://thethemefoundry.com
Description: Build a website that means business. With Make’s powerful drag and drop page builder and hundreds of Customizer options, you can effortlessly brand your site without touching a line of code. Add full-width banners, columns, and galleries to showcase your best work. The intuitive builder delivers clean, lean code — not shortcodes — so you can trust your content remains portable. Make lets you control page layout options, including sidebar display, on all your posts and pages. Choose from hundreds of Google Fonts and upload custom backgrounds everywhere. Built on a fully responsive grid, Make renders as beautifully on tablets and phone screens as it does on desktop. Make scales with your business and is fully compatible with popular plugins like WooCommerce, Gravity Forms, Contact Form 7, Jetpack, and others. For documentation on the page builder and getting started with Make, see: https://thethemefoundry.com/make-help/
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,grid-layout,buddypress,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,footer-widgets,blog,e-commerce,education,entertainment,food-and-drink,holiday,news,photography,portfolio
Version: 1.7.7.1474401467
*/

/* === IMAGES === */

.builder-banner-overlay {background-color: rgba(0, 0, 0, 0.55);}


/* === TYPOGRAPHY === */

.centered {text-align: center;}
.white {color: #ffffff;}
.padded {padding: 0 8em;}
blockquote p {
  font-size: 1em; 
  font-family: 'Special Elite','Helvetica Neue',Helvetica,Arial,sans-serif;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.7em;
  display: inline;
}
blockquote {
  margin-left: 1em;
  padding-left: 1em;
}
.text-right {text-align: right;}


/* ===  LAYOUT === */

.site-info {display: none;}
#site-footer ul li {
  display: inline-block;
  border: 0;
  padding: 0 1em;
  text-align: center;
}
/*#site-footer ul li a {color: #2d2d3d;}*/
/*#site-footer ul li a:hover {color: #1485b2;}*/
#menu-main-nav-1 {text-align: center;}

/*.builder-section {margin-bottom: 0;}*/
/*.builder-section-text.has-background {padding: 5em 3em;}*/



/* ===  EVENTS CALENDAR === */

h2.tribe-events-page-title {
    display: none;
}

.tribe-section-image-uploader, .tribe-section-cost {
    display: none;
}


/* ===  SmartVAN restyle === */

#builder-section-text_114 a, #builder-section-text_114 a:hover {
    color: #fff !important;
	text-decoration: underline;
}

#builder-section-text_55 .at label {
    color: #fff !important;
}

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

/* GENERAL */

.big-body-text {
	font-size: 1.4em !important;
	line-height:1.3em !important;
	/*font-style: italic;*/
	margin-bottom:10px !important;
}

.builder-text-content p {
	font-size: 1.1em !important;
	line-height: 1.4em !important;
}

.event-info-text {
	color:#fbed5d !important;
	margin-top:-5px !important;
}

.margintop30 {
	margin-top:30px !important;
}

h4 a {
	font-family: "heroiccondensed-bold" !important;
	font-weight:normal !important;
	color: #cd3546 !important;
font-size:1.4em !important;
	letter-spacing:0em !important;
}

.extra-padded {padding: 7em 0!important;}
.little-padded {padding-top: 2em !important;}
.centered {text-align: center !important;}
.clear {clear: both !important;}
.bottom-padded {padding-bottom: 4em!important;}
.top-padded {padding-top: 4em!important;}
.white {color: #fff !important;}

.yellowbold {
	color:#fbed5d !important;
	font-weight: bold !important;
}
.yellow-link {
	color:#fbed5d !important;
}
.yellow-link:hover {
	color: #c7bc4a !important;
}

/* henry new */

h1 {
	font-family: "heroiccondensed-bold" !important;
	font-weight:normal !important;
	font-size: 4em !important;
	line-height:1em !important;
	letter-spacing: 0em !important;
}

h2 {
	font-family: "heroiccondensed-bold" !important;
	font-weight:normal !important;
	font-size: 3em !important;
	letter-spacing:.01em !important;
	line-height:1em !important;
}
	
h3 {
	text-transform: uppercase !important;
	font-weight:bold !important;
}

h4 {
	font-family: "heroiccondensed-bold" !important;
	font-weight:normal !important;
font-size:1.4em !important;
	letter-spacing:0em !important;
}


@font-face {
	font-family: "heroiccondensed-bold";
	src: url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-bold-webfont.eot);
	src: url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-bold-webfont.eot?#iefix) format("embedded-opentype"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-bold-webfont.woff) format("woff"), url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-bold-webfont.woff2) format("woff2"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-bold-webfont.ttf) format("truetype"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-bold-webfont.svg#heroiccondensed-bold-webfont) format("svg");
}


@font-face {
	font-family: "heroiccondensed-medium";
	src: url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-medium-webfont.eot);
	src: url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-medium-webfont.eot?#iefix) format("embedded-opentype"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-medium-webfont.woff) format("woff"), url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-medium-webfont.woff2) format("woff2"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-medium-webfont.ttf) format("truetype"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-medium-webfont.svg#heroiccondensed-medium-webfont) format("svg");
}

@font-face {
	font-family: "heroiccondensed-regular";
	src: url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-regular-webfont.eot);
	src: url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-regular-webfont.eot?#iefix) format("embedded-opentype"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-regular-webfont.woff) format("woff"), url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-regular-webfont.woff2) format("woff2"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-regular-webfont.ttf) format("truetype"),
url(https://corising.org/wp-content/uploads/font-organizer/heroiccondensed-regular-webfont.svg#heroiccondensed-regular-webfont) format("svg");
}

* {
	-webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}


/* QUOTE */
.quote .builder-text-column {padding: 10px !important;}
.quote p {font-size: 13px !important;}
.quote a {font-weight:bold !important;}

/* FORCEFUL BUILT-INS */
.builder-section-text.has-background {padding: inherit !important;}
.top-hr .builder-text-content {
	border-top: 1px solid #ddd !important;
	padding-top: 20px !important;
}

/* HEADER */
html .site-header-main {
padding: 20px 0px 0px !important;
	margin:0px !important;
	background-image: url(https://corising.org/wp-content/uploads/2018/10/co_map_bg_sm.jpg) !important;
	background-size: cover !important;

}
.site-navigation {
    max-width: 100% !important;
    text-align: center !important;
}

.site-header-main .nav-menu {
	padding:0px 10px 0px 10px;
	/*height:58px;*/
}

.custom-logo {
	width: 167px !important;
	margin-top:20px !important;
	padding:0px !important;
}

#site-header {
	border-bottom-width: 8px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #00273E !important;
}

/* header bar */

/*
.header-bar {
	background-color: #00273e;
}

.header-bar a {
	font-family: "heroiccondensed-bold" !important;
	font-weight:normal !important;
	font-size: 1.2em !important;
	line-height:1em !important;
	letter-spacing: .03em !important;
}

.header-bar .current-menu-item a {
	font-family: "heroiccondensed-bold" !important;
	font-weight:normal !important;
	font-size: 1.2em !important;
	line-height:1em !important;
	letter-spacing: .03em !important;
}
*/

/* CTA */
.cta {
  border-radius: 4px !important;
  color: #00578a !important;
  display: inline-block !important;
  font-family: 'heroiccondensed-bold' !important;
	font-weight: normal !important;
  text-transform: uppercase !important;
	font-size: 1.5em !important;
	line-height: 1em !important;
	letter-spacing: 0em !important;
	background-color: #f8ea49 !important;
	padding: 10px 30px !important;
}

.cta:hover {
	color: #cd3546 !important;
	background-color: #fff14b !important;
}


/* FOOTER */
.site-footer .menu {text-align: center !important;}
.site-footer .widget-area, .widget, #menu-main-nav-pledge-1 {margin-bottom: 0 !important;}

.site-footer {
	background-color:#00273E !important;
}
.site-footer p {
	font-family:'heroiccondensed-regular' !important;
	font-size:1.2em !important;
}
/* ENDORSEMENTS MASTER */
#endorse-logos img {padding: 12px !important;}
/* NAVIGATION */

.donatebuttons {
  background-color: #cd3546!important;
  border-radius: 4px !important;
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.donatebuttons a:hover {
    background-color: #fbed5d !important; color: #cd3546!important;   border-radius: 4px !important;
	/*height: 40px;*/
}

.nav-menu li a {
	font-family: "heroiccondensed-regular" !important;
	font-size: 1.3em !important;
	letter-spacing: .04em !important;
	/*height:40px;*/
	line-height:1.2em !important;
	padding:.9rem 1.6rem .8rem !important;
}



.menu-item-has-children .sub-menu li a {
	border:0px !important;
	padding:10px 10px 10px 16px !important;
	font-family: "heroiccondensed-medium" !important;
	line-height: 1.2em !important;
	font-weight:normal !important;
	letter-spacing: .01em !important;
}

.site-navigation .menu li .sub-menu a {background-color: #00273e;}

.site-navigation .menu li .sub-menu a:hover {
	background-color:#003f64 !important;
	color:#fbed5d !important;
}

.sub-menu .menu-item {
	background-color:#00273e !important;
}






@media screen and (min-width:800px) {
	/* non-mobile options */
	
	.menu-item-has-children {
		height:58px !important;
	}
	
	.nav-menu #menu-item-284 {
		margin-right: 17px !important;
	}
	
	#menu-item-8805 {
		margin-left:40px !important;
	}

	
	/* current page styles */
	
	li.current-menu-item, li.current-menu-parent {
		background-color:rgba(0,0,0,0) !important;
	}
	
	li.current-menu-item a, li.current-menu-parent a {
		font-family: "heroiccondensed-regular" !important;
		font-weight:bold !important;
		color:#fbed5d !important;
		letter-spacing: .04em !important;
}
	
	li.current-menu-item .sub-menu a, li.current-menu-parent .sub-menu a {
		color:#fff !important;
	}
	
/*arrow after menus*/
	
	.site-navigation .page_item_has_children a:after, .site-navigation .menu-item-has-children a:after {	
		content:'\f0d7' !important;
		color: #fff !important;
		margin-left:3px !important;
		top:-3px !important;
	}
	
	.nav-menu li a:hover, .site-navigation .page_item_has_children a:hover:after, .site-navigation .menu-item-has-children a:hover:after {
		color:#fbed5d !important;
	}
	
	li.current-menu-parent a:after, li.current-menu-item a:after {
		color:#fbed5d !important;
	}
	
	/* end menu arrows */

	.sub-menu {
		background-color: #00273e !important;
		padding-top:8px !important;
		top:58px;
		width: 220px !important;
	}

	.sub-menu li:last-child a {
		margin-bottom:9px !important;
	}

	/* larger screens layout styles */
	#hometop2-column-2 img {
		margin-top: 66px !important;
		margin-left: 50px !important;
	}
	
	#section-3-map .builder-text-column {
	width:46% !important;
}
	#section-3-map-column-1 {
		margin-right:8% !important;
	}

}

@media screen and (max-width:800px) {

	/* mobile menu */

	.menu-toggle {
		font-family: "heroiccondensed-regular" !important;
	font-size: 1.3em !important;
	letter-spacing: .04em !important;
	/*height:40px;
	line-height:1.2em !important;*/
		background-color: #00273e !important;
		border-radius: 4px !important;
	}
	.menu-toggle:before {
		top:29px !important;
	}
	.menu-toggle:hover {
		background-color: #00304d !important;
		color: #fbed5d !important;
	}
	
	.mobile-menu {
		padding-bottom:30px !important;
	}
	
	.menu-item {
		background-color:#00273e !important;
	}

	.menu-item a {
		border:0px !important;
	}
	.menu-item a:hover {
		border:0px !important;
		background-color:#00304d !important;
	}
	
	.menu-item-has-children .sub-menu a {
		background-color: #00273e !important;
		font-weight:normal !important;
		letter-spacing: 0em !important;
		font-size: 1.3em !important;
	}
	.sub-menu a:hover {
		background-color: #00304d !important;
		color:#fbed5d !important;
	}
	
	.nav-menu #menu-item-284 {
		margin-bottom: 10px !important;
	}

	/* small screen layout styles */
	#section-6-ne-column-2, #section-3-map-column-2 {
		margin-top:60px !important;
	}

	
}




/* VIDEO */
.video-responsive{
    overflow:hidden !important;
    padding-bottom:56.25% !important;
    position:relative !important;
    height:0 !important;
}
.video-responsive iframe{
    left:0 !important;
    top:0 !important;
    height:100% !important;
    width:100% !important;
    position:absolute !important;
}
/* ACTION NETWORK FORM */

/*
div.UpdateMyProfile span.text {
	margin-left:10px;
}
*/

.ngp-form {
  min-height: 280px !important;
}

.at .at-form .at-inner {
  border: 0 !important;
  background-color: transparent !important;
}
.at .at-form .at-title,
.at .at-form .at-legend,
.at .at-form .HeaderHtml {
  display: none !important;
}
.at .at-form .at-text,
.at .at-form .at-check,
.at .at-form .at-area,
.at .at-form label,
.at .at-form textarea {
  font-size: 16px !important;
}
.at .at-form .at-text u {
  text-decoration: none !important;
}

.at .at-form select,
.at .at-form .at-text input {
  font-size: 16px !important;
  height: auto !important;
  padding: .75rem !important;
}
.at .at-form textarea {
min-height:130px
}
.at .at-form .at-text small {
  color: inherit !important;
  font-size: 14px !important;
}

.at .at-form input[type="checkbox"]+span:after {
  top: 8px !important;
}

.at .at-form input[type="checkbox"]+span:before {
  height: 1.425rem !important;
  width: 1.425rem !important;
  top: 5px !important;
}

.at form .label-amount .edit-otheramount { padding-left: 3rem !important; }

/* Google form embed */

.wpgform-wrapper { max-width: 400px !important; }

.wpgform-wrapper ol { padding:0 !important; }

.ss-required-asterisk {
color: red !important;
font-size:small !important;
}

.ss-form-entry {
margin-bottom:10px
}

.required-message,
.ss-password-warning
{ display:none !important; }

.ss-q-short,
.ss-q-long {
width: 100% !important;
}

.ss-item table,
td.ss-form-entry {
border:0 !important;
padding:0 !important;
}

/* HOME PAGE 2-C BANNER */

#hometop2 {
	border-bottom-width: 8px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #00273E !important;
}

#hometop2 p {
    margin-bottom: 0 !important;
}
#hometop2 .builder-text-columns-2{
	margin-right: 0 !important;
	position:relative !important;
}
#hometop2-column-2 {
	background-color: #cd3546 !important;
	padding:0px !important;
	margin:0px !important;
	height: 300px !important;
	width:50% !important;
}
#hometop2 .builder-section-content {
    margin: 0 !important;
    padding: 0 !important;
	background-color: #cd3546 !important;
}
#hometop2 .builder-text-columns-2 .builder-text-column {width: 50% !important;}
#hometop2 .builder-text-column { margin-right: 0 !important;}

#hometop2-column-1{
	background-image: url(https://corising.org/wp-content/uploads/2018/10/fracking-neighborhood-372.jpg) !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: 50% !important;
	height: 300px !important;
	width:50% !important;
}

@media only screen and (max-width: 800px) {
	#hometop2-column-1{
	background-image: url(https://corising.org/wp-content/uploads/2018/10/fracking-neighborhood-372.jpg) !important;
	height: 300px !important;
		width: 100% !important;
		background-position:top !important;
	}
	#hometop2-column-2 {
		width: 100% !important;
		height: 250px !important;
	}
	
	#hometop2-column-2 img {
		margin-top: 41px !important;
	}
}

/* SECTION 1 */

#vote-cta {
	font-family: "heroiccondensed-bold" !important; 
	font-weight:normal !important;
	font-size: 7em !important;
	line-height:1.2em !important;
}

#yes-logo {
	margin-bottom:40px !important;
}

#section-1-content {
	max-width: 800px !important;
	margin: auto !important;
	text-align: center !important;
	padding-top:50px !important;
}

#dotted-line {
	position: absolute !important;
	top:50px !important;
	background-image: url("https://corising.org/wp-content/uploads/2018/10/dotted-line.png") !important;
	background-repeat: repeat !important;
	width: 100% !important;
	height: 11px !important;
	background-size: cover !important;
}

#yes-on-112 {
	background-image:url(https://corising.org/wp-content/uploads/2018/10/co_map_bg_sm-1.jpg) !important;
	background-size: cover !important;
}

#yes-on-112 .builder-section-content {
	padding:0px !important;
	color: #fff !important;
}

#yes-on-112 .builder-text-row {
	padding: 40px 0px !important;
}

#section-1-content div.ngp-form label {
	color:#fff !important;
	font-family:'Muli' !important;
	text-align:left !important;
}

#section-1-content div.ngp-form input {
	margin-top:10px !important;
	margin-bottom:15px !important;
}


.at .btn-at-primary {
	  color: #00578a !important;
    background-color: #f8ea49 !important;
    border-color: transparent !important;
    outline: 0 !important;
}



#soc-med-icons img {
	margin:0px 40px !important;
}

#soc-med-icons {
	margin-top:60px !important;
	margin-bottom:20px !important;
}

#pledge-but {
	width:400px !important;
}


/* SECTION 1.5 breaking news */

#breaking-news {
	margin:0px !important;
	color: #fff !important;
	border-top-width: 8px !important;
	border-top-style: solid !important;
	border-top-color: #00273E !important;
}


#breaking-news-column-2 {
	background-image: url(https://corising.org/wp-content/uploads/2018/10/video_thumb_2_sm.jpg) !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: 50% !important;
	height: 410px !important;
	width:50% !important;
}

#breaking-news-column-1 {
	padding:40px 60px !important;
	margin:0px !important;
	width:50% !important;
}
#breaking-news .builder-section-content {
	margin:0px !important;
	padding:0px !important;
}
#breaking-news .builder-text-columns-2 .builder-text-column {width: 50% !important;}
#breaking-news .builder-text-column { margin-right: 0 !important;}

#breaking-news-content {
	
}
#break-news .builder-text-content {
	max-width: 300px !important;
}

#play-but-2 {
	margin-top:15px !important;
}

#play-but-overlay {
	margin-top: 124px !important;
	padding-left: 20px !important;
}

@media only screen and (max-width: 1000px) {
	#breaking-news-column-2{
	background-image: url(https://corising.org/wp-content/uploads/2018/10/video_thumb_2_sm.jpg) !important;
	height: 400px !important;
		width: 100% !important;
		background-position:top !important;
	}
	#breaking-news-column-1 {
		width: 100% !important;
	}
	
}



/* SECTION 2 video */

#section-2-video {
	/*border-top-width: 8px !important;
	border-top-style: solid !important;
	border-top-color: #00273E !important;*/
	background-color: #cd3546 !important;
}

#section-2-video .builder-section-content {
	padding:0px !important;
}

#vid-con {
	position:relative !important;
}

#vid-con:hover .cta {
	color: #cd3546 !important;
}

#play-but-con {
	position: absolute !important;
	bottom:60px !important;
	right:50% !important;
	margin-right:-100px !important;
}

#play-but {
	width:200px !important;
	text-align:center !important;
}

/* SECTION 3 map */

#frack-map {
	box-shadow: 2px 2px 14px rgba(0,0,0,.3) !important;
	max-width: 480px !important;
	width: 100% !important;
	display:block !important;
	margin-left:auto !important;
	margin-right:auto !important;
}

#frack-map-con {
	position:relative !important;
	float:left !important;
	width:100% !important;
}
#map-overlay {
	position:absolute !important;
	top:33% !important;
	left:50% !important;
	text-align: center !important;
	color:white !important;
	width: 340px !important;
	margin-left:-170px !important;
}
#map-overlay h2 {
	text-shadow: 0px 0px 60px rgba(0,0,0,.8) !important;
}
#map-overlay-text:hover {
	color:#fff !important;
}

#frack-map-con:hover .cta {
	color: #cd3546 !important;
}


#see-fracking-button-con {
	position:absolute !important;
	bottom:30px !important;
	left:50% !important;
	margin-left:-120px !important;
	text-align: center !important;
}

#see-fracking-button {
	width: 240px !important;
	box-shadow: 2px 2px 14px rgba(0,0,0,.3) !important;
}

#learn-more-lies {
	margin-top:20px !important;
}

/* old */


#section-3-map .builder-section-content {
	background-color: #00578a !important;
	padding:60px 40px !important;
}

#section-3-map .builder-text-row {
	max-width: 1024px !important;
	margin: auto !important;
}

#section-3-map-column-1 .builder-text-content p {
	margin:0px !important;
}

#section-3-map-column-1 {
	padding:0px !important;
	/*margin:0px !important;*/
}

#section-3-map-column-2 {
	background-color: #00578a !important;
}


/* SECTION 4 Donate */

#section-4-donate .builder-section-content {
	padding:50px 40px 60px !important;
	color: #fff !important;
}

#section-4-donate .builder-text-row {
	max-width: 1024px !important;
	margin: auto !important;
}

#section-4-donate-con {
	position:relative !important;
}

#section-4-donate-text-con {
	margin-bottom:40px !important;
}

#donate-button {
	width:200px !important;
}

#donate-button-con {
	margin:auto !important;
	text-align: center !important;
}

#section-4-donate-con #cori-count {
	background-color: #fff!important;
	border-radius: 3px !important;
	padding: 20px !important;
}

#section-4-donate-con #cori-count div.loading-bar-wrapper progress {height: 12px!important;}

/* yard sign support */

#section-4-support .builder-section-content {
	padding:40px !important;
	color: #fff !important;
}

#section-4-support img {
	box-shadow: 2px 2px 14px rgba(0,0,0,.3) !important;
}

#section-4-support .builder-text-row {
	max-width: 1024px !important;
	margin: auto !important;
	padding:30px !important;
}

#support-yard-con {
	position:relative !important;
}
#yard-button-con {
	text-align: center !important;
}

#support-tshirt-con {
	position:relative !important;
}
#tshirt-button-con {
	text-align: center !important;
}

#section-4-support .builder-text-column {
	width:46% !important;
	margin-right: 8% !important;
}

#section-4-support .builder-text-column:nth-child(2n+2) {
	margin-right:0px !important;
}

#support-yard-con:hover .cta {
	color:#cd3546 !important;
}
#support-tshirt-con:hover .cta {
	color:#cd3546 !important;
}

/* SECTION 5 VOLUNTEER */

#section-5-vol {
	background-image:url(https://corising.org/wp-content/uploads/2018/10/vol_bg.jpg) !important;
	background-size: cover !important;
	color:#fff !important;
}

#section-5-vol .builder-section-content {
	padding:80px 40px !important;
	color: #fff !important;
}

#section-5-vol .builder-text-row {
	max-width: 1024px !important;
	margin: auto !important;
}

#section-5-vol-con {
	margin-top:120px !important;
}



/* SECTION 6 news & events */

#section-6-ne {
	background-image:url(https://corising.org/wp-content/uploads/2018/10/mtn_bg.jpg) !important;
	background-size: cover !important;
	color:#fff !important;
}

#section-6-ne .builder-section-content {
	padding:80px 50px 100px !important;
}

#section-6-ne .builder-text-row {
	max-width: 1024px !important;
	margin: auto !important;
}


/* . MISC . */


